<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">
    <!-- ADT -->
    <li class="dropdown">
        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button"
           aria-expanded="false">
            <h:outputText value="FHIR Validators"/>
            <span class="caret"></span>
        </a>
        <ul class="dropdown-menu" role="menu">
            <li>
                <h:outputLink value="/#{applicationRoot}/validators/list.seam">
                    <h:outputText value="List Validators"/>
                </h:outputLink>
            </li>
        </ul>
    </li>
</ui:composition>